Subject: Re: 1/48 Typhoon gallery submission
From: "Steve Bamford" <[email-masked]>
To: "Jason Chatwin" <[email-masked]>
Date: Tue, 8 Apr 2003 11:09:54 -0700

----- Original Message ----- 
  From: Jason Chatwin 
  To: [email-masked] 
  Sent: Tuesday, April 08, 2003 8:07 AM
  Subject: 1/48 Typhoon gallery submission

  Steve,

  Attached please find my first attempt at a submission for the ARC gallery, a Tiffy I finished off last week. Hope it's up to scratch!

  regards,

  Jason C-C

  =========

  Gallery Template #06

  Hawker Typhoon

  1/48

  by Jason Chetwynd-Chatwin
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my recently completed Hasegawa bubble canopy Typhoon in 1/48. I substituted Aires resin/brass rockets (nice - but fiddly) for the kit items, but kept the Hasegawa rails; decals are from Aeromaster.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit itself was as good as you might expect from Hasegawa, although the kit features a large cutout in the fuselage into which you insert a 'plug' specific to either the car-door or bubble canopy variant. This is a bit of a pain to fit and fill without losing panel lines. How much harder would it have been to put out a different fuselage sprue for the car-door Tiffies? Still, it\rquote s a chance to use those modelling skills. ;-)

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Lifecolor paints were used for the main camouflage colours, the second time I've used these. They require a lot of thinning and need to go on over an undercoat, plus I experienced one or two adhesion problems. Having said that, I've used their RLM02 previously on an Avia S199 with no problems. Overall then, not too bad, although the contrast between the Ocean Grey and Dark Green seems a bit low to me. Weathering was predominantly done using pastel chalks, with the panels lines brought out with a 'sludge' wash laid down over a coat of Future/Klear. And yes, it should have a four-bladed prop!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Jason Chetwynd-Chatwin